/*
Theme Name:     Tactix Child Theme
Theme URI: 		http://parallelstudios.com.au
Description:    Child theme for the Tactix theme 
Author:         Parallel Studios
Theme URI: 		http://parallelstudios.com.au
Template:       tactix
Version:        1.0
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

.white-color, .white-color strong{
color:white!important;
}
#theme-page .theme-page-wrapper .theme-content{
padding: 0!important;
}
.full-layout{
  width:100%!important;
  max-width:100%!important;
  margin-bottom: 1px!important;
}
.blue-text, .gform_title, .blue-text strong a{
  color:#00b5ef!important;
}
#sub-footer {
  background-color: #333333!important;
}
#blue-arrow{
  width:50px;
  float:left;
}
.theme-btn button{
  width:150px;
}
.theme-btn a{
  background-color: #00b5ef!important;
  font-size: 16px !important;
  min-width: 170px;
  padding: 5px 20px!important;
}
.home-h1 h1 {
  font-size: 45px;
  text-transform: unset;
  max-width: 600px;
}
.mk-grid.header-grid, .ssdk .mk-grid{
  margin-left:10%;
  margin-right:10%;
  max-width: 79%;
}
.ss-footer{
  background-color:#000;
  max-width: 100%!important;
}
.ss-footer img{
  margin-left: 55px;
  padding-left: 10%;
}
.mk-employees.c_cs.three-column .mk-employee-item:last-of-type{
  margin-left: 33%;
}
#mk-footer .footer-wrapper{
    margin-left: 10%;
    max-width: 80%;
    background-color: #1a1a1a;
}
#mk-footer .mk-padding-wrapper{
  background-color: #1a1a1a;
}
#sub-footer .mk-grid{
  text-align: center;
  background-color: #333333;
}
.footer-logo-section{
  margin-left: 35px;
}
.footer-logo-section img{
  margin-left: -8px;
}
.footer-logo-section .white-color{
  margin-top: -15px;
}
#gform_wrapper_1{
  margin-top: -58px;
}
#gform_wrapper_1 .gfield_label{
  display: none!important;
}
#gform_submit_button_1{
  color: #fff!important;
  background-color: #00b5ef!important;
  border-radius: 0px;
  font-size: 16px;
  padding: 5px 20px!important;
  line-height: normal!important;
  text-transform: none;
  letter-spacing: normal;
  font-weight: 300;
  min-width: 170px;
}
.gform_wrapper form li, .gform_wrapper li{
  padding: 0px;
}
#gform_submit_button_1:hover{
  color: #f7f7f7!important;
  background-color: #0084f3!important;
}
.widget_nav_menu .mk-svg-icon{
  display: none!important;
}
#mvd .vc_col-sm-12{
  padding-left: 0!important;
  padding-right: 0!important;
}
.career-form label, .contact-form label, .case-form label{
  display: none!important;
}
.career-form .file-input label {
  display: block!important;
  padding: 11px 13px;
  color: #aeaeae;
  font-weight: 400!important;
  font-size: 13px;
  width: 93%!important;
  line-height: normal!important;
  background: url('../../uploads/2017/05/icon-file.png') no-repeat 97%;
  background-color: #fff;
  background-size: auto 60%;
}
.career-form .file-input input{
  display: none;
}
.career-form .textarea-float, .contact-form .textarea-float, .case-form .textarea-float{
  margin-bottom: -250px!important;
}
.career-form .textarea-float textarea, .contact-form .textarea-float textarea, .case-form .textarea-float textarea{
  height: 10.875em;
  padding: 10px;
}
.gform_wrapper form.career-form li, .gform_wrapper form.contact-form li, .gform_wrapper form.case-form li{
  padding: 0px;
}
.career-form input.medium, .contact-form input.medium, .case-form input.medium{
  width: 98%!important;
}
.career-form .gform_footer {
  float: right;
  margin-top: 0px;
  margin-right: 16px;
}
.contact-form .gform_footer{
  float: right;
  margin-right: 8px;
  margin-top: 0px;
}
.career-form .gform_footer input, .contact-form .gform_footer input, .case-form .gform_footer input{
  background-color: #00b5ef!important;
  font-size: 16px !important;
  padding: 14px 20px!important;
}
.mk-footer-copyright {
  display: inline-block;
  float: none;
}

.mk-footer-copyright a{
  color: #8c8e91!important;
}
.menu-hover-style-5 .main-navigation-ul > li.menu-item.current_page_item > a.menu-item-link{
  color:#00b5ef;
}
.menu-hover-style-5 .main-navigation-ul > li.menu-item > a.menu-item-link:after{
  display: none!important;
}
.fit-logo-img a img{
  height: 70%;
}
.employees-grid ul{
  margin-left: -30px;
  margin-right: -30px;
}
ul.no-margin{
  margin: 0px;
}
.team-member-name{
  font-size: 18px;
  text-transform: none;
  text-align: left;
}
.mk-employees.classic .team-member-position{
  font-style: normal!important;
  font-weight: 400!important;
  text-align: left;
}
ul.services-list{
  list-style: none;
  margin: 0px;
}
ul.services-list li{
  margin: 0px;
}
ul.services-list li::before {
  content: "- ";
  font-size: 18px;
  color: #00b5ef;
}
.mk-single-employee.layout-style3 .single-employee-hero-title{
  padding: 300px;
}
.mk-single-employee{
  background-color: #e6e7e8;
}
.mk-single-employee .mk-grid{
  padding: 50px 80px;
  margin-top: -200px;
  background-color: #fff;
  max-width: 80%;
}
.mk-single-employee.layout-style3 .employees-featured-image img{
  border-radius: 0px;
  max-width: 300px;
}
.mk-single-employee h1{
  color: #00b5ef;
  text-align: left;
  font-family:Open Sans;
  font-weight:300;
  font-style:normal
}
.mk-single-employee h2{
  font-size: 25px;
  color:#333333;
}
.mk-single-employee .wpb_single_image {
  margin: 50px 0;
}
.mk-single-employee .theme-btn a {
  padding: 5px 20px;
  color: #fff;
  display: inline-block;
  box-sizing: border-box;
  text-transform: uppercase;
  text-align: center;
}
.mk-single-employee .theme-btn {
  margin-top: 20px;
}
.mk-single-employee h3{
  font-size: 22px;
  color: #00b5ef;
  margin: 20px 0;
}
.mk-single-employee h5 span{
  color: #00b5ef;
}
.mk-single-employee .separator{
  border-top: 10px solid #00b5ef;
  max-width: 50px;
}
.separator-row{
  max-width: 80%;
  margin: 0 auto;
  padding: 0 80px;
  margin-bottom: 50px;
  background-color: #fff;
}
.separator-row:after, .separator-row:before {
  content: " ";
  display: table;
}
.separator-row:after {
  clear: both;
}
.mk-employees.classic .mk-employee-item:hover .employee-hover-overlay{
  background: rgba(183, 15, 159, 0.36)!important;
}
.light-text{ font-weight: 300; }

ul.theme-list {
  list-style: none;
}
ul.theme-list li::before {
  content: "• ";
  color: #00b5ef;
  margin-left: -20px;
  margin-right: 15px;
}
.wpb_gmaps_widget .wpb_wrapper{
  padding: 0px;
}
.mk-single-employee .back-button{
  margin-top: 50px;
}
.res-nopad{
  margin-bottom: 50px;
}
#gform_submit_button_3, #gform_submit_button_4, #gform_submit_button_2, #gform_submit_button_1{
  font-weight: 400;
}
.extra-divider.dmb{
  margin-top:100px
}

@media handheld, only screen and (max-width: 960px) {
  .home .master-holder h3{
    font-size: 17px;
    height: 90px;
  }
  .mk-employees.c_cs.three-column .mk-employee-item:last-of-type{
    margin-left: 0px;
  }
  .theme-page-wrapper{
    padding-left: 0!important;
    padding-right: 0!important;
  }
  .mk-fullwidth-false{
    margin-left: 0!important;
    margin-right: 0!important;
  }
  #sub-footer .mk-grid{
    padding-left: 0!important;
  }
  .ss-footer{
    text-align: center;
  }
  #gform_wrapper_1{
    margin-top: 0;
  }
  .ss-footer img{
    margin: 0;
    padding-left: 0;
  }
  .vc_col-sm-12{
    padding-left: 0;
    padding-right: 0;
  }
  .vc_section-has-fill{
    padding-left: 0!important;
    padding-right: 0!important;
  }
  .footer-logo-section{
    margin-left:3%;
  }
}

@media only screen and (device-width: 768px), only screen and (max-width: 768px) {
  .team-info-wrapper span, .team-member-position{
    text-align: center!important;
  }
  .team-info-wrapper{
    width: 100%!important;
  }
  .team-thumbnail{
    margin: 0 auto!important;
    margin-left: 15%!important;
  }
}

@media only screen and (device-width: 700px), only screen and (max-width: 700px) {
  .team-thumbnail{
    margin: 0 auto!important;
    margin-left: 10%!important;
  }
}
@media only screen and (device-width: 640px), only screen and (max-width: 640px) {
  .team-thumbnail{
    margin: 0 auto 25px!important;
  }
  .wpb_row.vc_row.vc_row-fluid{
    padding-left: 15px!important;
    padding-right: 13px!important;
  }
  #mvd.wpb_row.vc_row.vc_row-fluid, #ret.wpb_row.vc_row.vc_row-fluid{
    padding-left: 0px!important;
    padding-right: 0px!important;
  }
  #mvd.mvsa .vc_column-inner{
    padding-left: 0px!important;
    padding-right: 0px!important;
  }
  #ret .ssd{
    padding-left: 15px!important;
    padding-right: 15px!important;
  }
   .vc_separator.vc_sep_border_width_10 .vc_sep_holder .vc_sep_line{
	border-top-width: 12px;
   }
  .rsds{
    padding-left: 10px!important;
    padding-right: 10px!important;
  }
  .scol{
    margin-top: 25px;
  }
  .res-nopad{
    margin-bottom: 0!important;
  }
  .mk-single-employee .mk-grid{
    max-width: 100%;
    padding: 45px 40px;
  }
  .mk-single-employee{
    padding-left: 0!important;
    padding-right: 0!important;
  }
  .mk-single-employee .employees-featured-image{
    margin-left: -25px;
  }
  .mk-single-employee .mk-col-6-12.wpb_column.column_container, .mk-single-employee .mk-col-6-12.wpb_column.column_container{
    margin-left: -35px;
    margin-right: -35px;
  }
  .mk-single-employee .separator-row{
    max-width: 100%;
    padding-bottom: 0!important;
    max-height: 10px;
    margin-bottom: 0px;
  }
  .mk-single-employee.layout-style3{
    padding-left: 0!important;
    padding-right: 0!important;
  }
  .mk-single-employee.layout-style3 .single-employee-hero-title{
    margin-right: 0;
  }

  .mk-single-employee.layout-style3 .employees-featured-image img{
    max-width: 280px;
  }
  .team-info-wrapper.m_7{
    padding-left: 0!important;
  }
  .mk-single-employee.layout-style3 .separator-row .separator{
    margin-left: -55px;
  }
  #gform_submit_button_2{
    margin-top: 50px;
  }
  #field_2_6.textarea-float, #field_3_6.textarea-float{
    padding-bottom: 255px;
  }
  .ssdk .mk-grid{
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  #field_2_7 .gfield_label, #field_1_7 .gfield_label, #field_3_7 .gfield_label, #field_4_7 .gfield_label{
    width: 90%!important;
  }
  .vc_column-inner{
    padding-left: 0!important;
  }
  .mobile-padding{
    padding-left: 15px;
  }
  .no-left-padding{
    padding-left: 0;
  }
  .ss-footer span.blue-text{
    display: block;
    margin-top: -15px;
    padding-bottom: 10px;
  }
  #ret .ssd h1{
    font-size: 35px;
  }
  .row-8-ssd .wpb_single_image.eimg-s{
    width: 120%;
    margin-left: -10%;
  }
  .overflow-hide{
    overflow:hidden;
  }
  .overflow-hide .wpb_gmaps_widget{
    width:108%;
    margin-left:-5%;
  }
}
.mk-single-employee.layout-style3 .single-employee-hero-title{
  padding-left: 0;
  padding-right: 0;
}